page-chat {

	.all-chat-contact-search-bar {
		margin-top: -9.3px;
	}

	.allUserNReqBtn {
		
		.allUserNReqBadges {
			position: absolute;
			top: -0.2rem;
			right: -0.2rem;
			opacity: 0.9;
			background-color: rgba(255, 0, 0, 0.846);

			& ~ .allUserNReqIcon {
				margin-right: 1.2rem;
			}
		}
	}

	.chat-contact-list {
		margin-left: -10px;
		margin-top: 0px;
	}

	.contact-card {
		padding-top: 0px;
		border-bottom: 0.55px solid #c8c7cc;
		padding-bottom: 0.55px;
	}

	/*.contact-card:last-child {
		
		ion-label {

			//margin-bottom: 19px !important;
		}

	}*/
	
	ion-label {
		//margin-top: 8px !important;
	}
	.user-name {
		font-weight: bold;
		font-size: 17px;
		//margin-bottom: 12px !important;
	}

	img-loader {

		img {
			background-color: #000;
			border-radius: 5px;
		}
	}

	.last-message-container {

		.last-message {

			color: #8e9093;
			
			div {
				display: inline;
				float: left;
				margin-top: -7px;

				.last-message-image-attachment-icon {
					font-size: 32px;
					color: #666;
					padding-right: 10px;
				}
			}

			p {
				margin-top: 10px;
				font-size: 16px;
			}
		}
	}
}
